U++ - Feature #201

Activate GetHasValue for pointers (investigate)

11/30/2011 07:28 PM - Miroslav Fidler

Status: Approved Start date: 11/30/2011
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

/* Is it time to activate this?

template <class T>

inline unsigned GetHashValue(T ptr)
/

{ return GetPtrHashValue(ptr); }

History

#1 - 05/12/2012 12:58 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 05/12/2012 02:53 PM - Miroslav Fidler
- Status changed from New to Approved
